Subject: Re: TAG update
From: "Patricia Finan" <[email-masked]>
To: "Debbie Oglenski" <[email-masked]>
Date: Tue, 20 Jan 2004 12:16:20 -0500

Hi!

Heard today that we have Young Woodworking committed to coming to Sawmill
Day at Huron City. So you can add that to your list of demonstrations. First
class was cancelled last week so will see how both professors handle it.

Thanks!
Patty
----- Original Message -----
From: "Debbie Oglenski" <[email-masked]>
To: <[email-masked]>
Sent: Monday, January 19, 2004 4:58 PM
Subject: RE: TAG update

> Hi Patty,
>
> I talked to Molly and she said that the editorial deadline is Feb. 13.
With
> my schedule, it would be better if you could get me any additional
> information that is added the week prior.
>
> Good luck with your class!
>
> Debbie
>
>
> >From: "Patricia Finan" <[email-masked]>
> >To: <[email-masked]>
> >Subject: TAG update
> >Date: Tue, 13 Jan 2004 14:41:11 -0500
> >
> >Hi Debbie!
> >
> >Thanks so much for coming yesterday. I am excited about the added
publicity
> >we will be getting with your stories. I did talk to Jane about the poetry
> >reading on Sunday evening for Art in the Park and we are going ahead with
> >it. It will be at 6:00 pm when the show that day ends.
> >
> >If you have any questions, please let me know. I'll update you after the
> >meeting tomorrow.
> >Thanks!
> >Patty Finan
> >Huron City Museums
> >7995 Pioneer Drive
> >Port Austin MI 48467
> >989-738-6007
> >
>
> _________________________________________________________________
> Check out the new MSN 9 Dial-up - fast & reliable Internet access with
prime
> features! http://join.msn.com/?pgmarket=en-us&page=dialup/home&ST=1
>
>